export default {
  black: "#000",
  blackRGB: "rgba(0,0,0,0.5)",
  black08: "rgba(0, 0, 0, 0.8)",
  white: "#FFF",
  bgNagem: "#F1F5F9",
  lightGray: "#DFE3E8",
  blackAlpha: {
    50: "#f5f5f5",
    100: "#f0f0f0",
    150: "#f1f1f1",
    200: "#eaeaea",
    300: "#d6d6d6",
    400: "#c2c2c2",
    500: "#a3a3a3",
    550: "#969696",
    600: "#858585",
    700: "#5c5c5c",
    750: "#646464",
    800: "#333333",
    900: "#141414",
  },
  gray: {
    50: "#f7fafc",
    100: "#edf2f7",
    200: "#e2e8f0",
    300: "#cbd5e0",
    400: "#a0aec0",
    500: "#718096",
    600: "#4a5567",
    700: "#2d3748",
    800: "#1a202c",
    900: "#171923",
    1000: "#646981",
    1100: "#646464",
  },
  red: {
    50: "#fff5f5",
    100: "#fed7d7",
    200: "#feb2b2",
    300: "#fc8181",
    400: "#f56565",
    500: "#e53e3e",
    600: "#e53e3e",
    700: "#9b2c2c",
    800: "#822727",
    900: "#63171b",
  },
  orange: {
    50: "#fffaf0",
    100: "#feebcb",
    200: "#fbd38d",
    300: "#f6ad55",
    350: "#FBC409",
    400: "#ed8936",
    500: "#dd6b20",
    600: "#eb780f",
    700: "#9c4221",
    800: "#7b341e",
    900: "#652b19",
  },
  yellow: {
    50: "#fffff0",
    100: "#fefcbf",
    200: "#faf089",
    300: "#f6e05e",
    400: "#ecc94b",
    500: "#d69e2e",
    600: "#f3dd4f",
    700: "#975a16",
    800: "#744210",
    900: "#5f370e",
  },
  green: {
    50: "#f0fff4",
    100: "#c6f6d5",
    200: "#9ae6b4",
    300: "#68d391",
    400: "#48bb78",
    500: "#38a169",
    600: "#00a541",
    700: "#276749",
    800: "#22543d",
    900: "#1c4532",
    1000: "#00CDA580",
  },
  teal: {
    50: "#e6fffa",
    100: "#b2f5ea",
    200: "#81e6d9",
    300: "#4fd1c5",
    400: "#38b2ac",
    500: "#00cda5", // as cores estão repetidas devido o chakra, "coloScheme"
    600: "#00cda5", // as cores estão repetidas devido o chakra, "coloScheme"
    700: "#285e61",
    800: "#234e52",
    900: "#1d4044",
  },
  blue: {
    50: "#ebf8ff",
    100: "#bee3f8",
    200: "#90cdf4",
    300: "#63b3ed",
    400: "#4299e1",
    450: "#3182CE",
    500: "#0046b4",
    600: "#0046b4",
    700: "#2c5282",
    800: "#2a4365",
    900: "#1a365d",
    1000: "#013588",
    1100: "#003588",
    1200: "#00378C",
  },
  cyan: {
    50: "#edfdfd",
    100: "#c4f1f9",
    200: "#9decf9",
    300: "#76e4f7",
    400: "#0bc5ea",
    500: "#00b5d8",
    600: "#46a5be",
    700: "#0987a0",
    800: "#086f83",
    900: "#065666",
  },
  purple: {
    50: "#faf5ff",
    100: "#e9d8fd",
    200: "#d6bcfa",
    300: "#b794f4",
    400: "#9f7aea",
    500: "#9900cc",
    600: "#9900cc",
    700: "#553c9a",
    800: "#44337a",
    900: "#322659",
  },
  pink: {
    50: "#fff5f7",
    100: "#fed7e2",
    200: "#fbb6ce",
    300: "#f687b3",
    400: "#ed64a6",
    500: "#d53f8c",
    600: "#f438a8",
    700: "#97266d",
    800: "#702459",
    900: "#521b41",
  },
};
